@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap');
/*---common css start--*/
body{font-family: 'Rubik', sans-serif;}
p{
    font-size: 20px;
}
*{box-sizing: border-box;}
@media only screen and (min-width: 1366px) {
    .container{
        max-width: 1270px;
        width: 100%;
    }
}
a:hover{text-decoration: none;}
div#navbarNav{
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 15px;
    margin-top: 10px;
}
h1,h2,h3,h4,h5,h6{font-weight: 700;}
ul.navbar-nav a{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #000000;
    margin-right: .5rem;
    margin-left: .5rem;
    padding: 0 !important;
    padding-bottom: 4px !important;
}
h1{
    font-size: 80px;
    line-height: 100%;
    text-transform: uppercase;
    color: #395E57;
}

#site-content {
    min-height: 100%;
    position: relative;
    z-index: 1;
}

#site-footer {
    position: relative;
    /*position: sticky;*/
    position: -webkit-sticky;
    z-index: 1;
}
.navbar{
    padding-left: 0;
    padding-right: 0;
}
.navbar-nav a{
    position: relative;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}


/*---Image and fade up animation css--*/
.container {
  position: relative;
}

@media only screen and (min-width: 1020px) {
    .mission_section .col-lg-7 h3 ,
.mission_section .col-lg-7 h2 {
    margin-left: auto;
        max-width: 525px;
}

.mission_section .col-lg-7 h3 {
    padding-right: 120px;
}
}
@media only screen and (min-width: 992px) {

.bottomSticky .static-currency-img {
    top: 150px;
    position: relative;
}
.static-currency-img.static-img-1 img{
    margin-left: auto;
    padding-right: 15px;
}
.animating img {
    height: 100%;
    width: 100%;
    max-width: 75vw;
    object-fit: cover;
    object-position: center;
}
.animating .image-wrap:hover img {
    transform: scale(1);
}

body:not(.no-js) .image-wrap {
  transition: 1s ease-out;
  transition-delay: 0.2s;
  position: relative;
  width: auto;
  /*height: 80vh;*/
  overflow: hidden;
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
  visibility: hidden;

}
body:not(.no-js) section.hero.wheels-hero-sec .image-wrap {
    transition: .6s ease-out;
    transition-delay: 0.2s;
}
body:not(.no-js) .image-wrap img {
  transform: scale(1);
  transition: 2s ease-out;
}

body:not(.no-js) .animating .image-wrap {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  visibility: visible;
  transform: skewY(0);
}

.row.opportunity_row .image-wrap {
    margin-right: 60px;
}


.row.opportunity_row .col-md-6:nth-child(2) {
    padding: 0;
}
body:not(.no-js) .animating img {
  transform: scale(1);
  transition: 4s ease-out;
}

body:not(.no-js) .fadeup {
  opacity: 0;
  transition: 0.4s ease-out;
  transform: translateY(40px);
}

body:not(.no-js) .fading-up {
  opacity: 1;
  transition: 1s ease-out;
  transform: translateY(0px);
  transition-delay: 0.7s;
}






}


.brains-banner-sec .team-images img.img-fluid {
    width: 100%;
}
/*---common css end--*/


.hero-sec{background: #C9DADC;min-height: 746px;padding-top: 20px;  z-index: 99;}
.navbar-light .navbar-nav .nav-link{color: rgba(0,0,0,1)}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgba(0,0,0,1);
}
header li.nav-item {margin-right: 17px;}
header li.nav-item:last-child { margin-right: 0;}
.bottom_header {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: 110px;
    min-height: 522px;
    display: -ms-flexbox;
    display: flex;
    align-items: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.bottom_header .banner_image {
    position: absolute;
    right: 33px;
    top: 0;
    z-index: 0;
}
.bottom_header .banner_text {
    max-width: 580px;
    z-index: 1;
    position: relative;
}

.transportation h2 a {
    background: url(../images/black-arrow.svg);
    background-repeat: no-repeat;
    background-position: right top;
    display: inline-block;
    max-width: 500px;
    width: 100%;
    font-size: 42px;
    line-height: 100%;
    text-transform: uppercase;
    color: #000000;
    transition: color .1s ease-in-out;
}


.transportation h2 a:hover {
    text-decoration: none;
    color: #E901FB;
    background-repeat: no-repeat;
    background-position: right bottom;
}

.transportation {
    padding-top: 200px;
    padding-bottom: 200px;
}

.transportation h3 {
    font-weight: 500;
    font-size: 30px;
    line-height: 120%;
    color: #000000;
    max-width: 428px;
    width: 100%;
}
.text_description p {
    max-width: 400px;
    padding-top: 40px;
     color: #000000;
}
.text_description {
    padding-top: 100px;
}
.transportation .mob_view{
    display: none;
}
.transportation ul {
    list-style-type: none;
    padding: 0;
}
.transportation ul p {
    margin: 0;
    font-weight: normal;
    font-size: 20px;
    line-height: 135%;
    color: #000000;
    max-width: 215px;
}
.transportation ul li {
    margin-bottom: 120px;
}
.inner_item {
    padding-top: 197px;
}
.sustainable {
    background: #E3CBB0;
    padding: 100px 0;
}

.sustainable h4.sub_heading {
    font-weight: 500;
    font-size: 30px;
    line-height: 120%;
    color: #000000;
    max-width: 549px;
    width: 100%;
}
.sustainable h2 {
    font-size: 140px;
    line-height: 90%;
    color: #000000;
    max-width: 840px;
    margin-top: 213px;
}
.sustainable img {
	position: absolute;
	right: 110px;
	top: 100px;
	bottom: 0;
}

footer {
    background: #395E57;
}
.top_foo {
    padding: 250px 0 360px;
}
.top_foo h5 {
    font-weight: normal;
    font-size: 26px;
    line-height: 135%;
    color: #FFFFFF;
}
.top_foo h2 a{
    font-weight: 700;
    font-size: 80px;
    line-height: 100%;
    text-transform: uppercase;
    color: #FFFF00;
    display: inline-block;
    max-width: 815px;
    width: 100%;
    background-image: url(../images/yellow-arrow-large.svg);
    background-repeat: no-repeat;
    background-position: right center;
}
.top_foo h2 a:hover{
    color: #ffffff;
    background-image: url(../images/white-arrow-large.svg);
}
.footer_nav ul {list-style-type: none;padding: 0;}
.footer_nav ul li {display: inline-block;padding: 0 60px 0 0;}
.footer_nav ul li a {font-weight: normal;font-size: 20px;line-height: 135%;color: #FFFFFF;}
.footer_nav ul li a:hover, .footer_nav ul li.active a{
    color: #FFFF00;
}
.footer_nav {
        display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;

    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 80px;
}
.footer_nav p {
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: right;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: all .3s ease-in-out;
}
.trigger-menu-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: transform 0.2s;
  padding-top: 20px;
  z-index: 1;
}
.scroll-down .trigger-menu-wrapper, .scroll-up .trigger-menu-wrapper{
    background: #fff;
    z-index: 11;
    /*padding-top: 0;*/
}
.lottie-wrapper {
  position: fixed;
  bottom: 50px;
  right: 25px;
  z-index: 1;
  padding: 5px;
  border-radius: 5px;
}
.scroll-down .trigger-menu-wrapper {
  transform: translate3d(0, -100%, 0);
}
.scroll-down .lottie-wrapper {
  background: var(--darkgray);
}
.scroll-up .trigger-menu-wrapper {
  transform: none;
}
@media only screen and (min-width: 1099px) {

.top_foo h2 a {
    background-image: url(../images/yellow-arrow-large-2.svg);
    background-repeat: no-repeat;
    background-position: right top;
}
.top_foo h2 a:hover {
    background-image: url(../images/yellow-arrow-large-2.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
}
@media only screen and (min-width: 768px) {
    .img-txt-list {
        position: sticky;
        top: 2rem;
    }
    .top_foo h2 a br{
        display: none;
    }
}
@media only screen and (min-width: 992px) {
    .navbar-nav a:before {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0px;
    height: 4px;
    width: 100%;
    border-bottom: 4px solid #E901FB;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0%;
    transform-origin: 0%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    width: 100%;
}
.navbar-nav .active a{
    font-weight: 700;
}
.navbar-nav a:hover:before, .navbar-nav a:focus:before, .navbar-nav .active a:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
    .wheels-hero-sec .left-column{
        padding-right: 60px;
    }
    .wheels-hero-sec .right-column{
        padding-left: 60px;
    }
    .res_nav_foo{display: none;}

    
}

@media(max-width: 1366px){
    .bottom_header .banner_text{
        padding-left: 30px;
    }
    .sustainable h2 {
        font-size: 110px;
        margin-top: 110px;
    }
}

@media(max-width: 1024px){
    .top_foo {
        padding: 150px 0 191px;
    }
    .transportation {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .img-txt-list img {
        width: 100%;
    }
    .banner_image img {
        width: 100%;
    }
    .inner_item {
        padding-right: 15px;
    }
    .transportation h2 a {
        font-size: 36px;
    }
}

@media(max-width: 991px){
.openmenu .trigger-menu-wrapper {
    transform: translate3d(0, 0, 0) !important;
}
.openmenu #site-content {
    z-index: 2;
}
    p{
    font-size: 18px;
}
    .sustainable h2{
        font-size: 120px;
    }
    .sustainable img {
        right: 0;
        top: 45px;
        width: 200px;
    }
    .footer_nav {
        flex-direction: column;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -ms-flex-align: baseline;
        align-items: baseline;
    }
    .bottom_header .banner_text {
        max-width: 100%;
        width: 100%;
    }
    .bottom_header .banner_text h1 {
        max-width: 100%;
    }
    .bottom_header{min-height: 645px;}
    .hero-sec{min-height: 850px;}
    .top_foo h2 a{
            font-size: 42px;
    width: auto;
    background-size: 40px;
    padding-right: 80px;
    }
    .navbar-light .navbar-toggler{
        border: 0;
    z-index: 99;
    padding: 0;
    height: 24px;
    position: relative;
    }
    button:focus{outline: none;}
    div#navbarNav.show {
        left: 0;
            overflow: auto;
    }
    .trigger-menu-wrapper{padding-top: 0;}
    div#navbarNav ul.navbar-nav {
           margin-top: 145px;
           max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    }
    div#navbarNav ul.navbar-nav li.nav-item {
        margin-bottom: 40px;
        margin-right: 30px;
    }
    div#navbarNav ul.navbar-nav li.nav-item:last-child {
          margin-bottom: 0px;
    }
    .navbar-light .navbar-brand {
        z-index: 99;
            width: 114px;
    }
    div#navbarNav{
        left: -100%;
        position: fixed;
        transition: all 500ms;
        position: fixed;
        width: 100%;
        height:100vh;
        top: 0px;
        background: #c9dadc;
        z-index: 9;
        transition: all 500ms;
        margin: 0;
    }
    header.page-header {
        transition: all 500ms;
        z-index: 9;
        position: relative;
    }
.navbar-toggler span.navbar-toggler-icon, .navbar-toggler span.navbar-toggler-icon:after,
.navbar-toggler span.navbar-toggler-icon:before {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #395E57;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: all .3s ease-in-out;
    display: inline-block;
    vertical-align: super;
    left: 0;
    top: 0;
     content: "";
}
    .navbar-toggler[aria-expanded="false"] span.navbar-toggler-icon{position: relative;line-height: 1.9;}
    /*.navbar-toggler[aria-expanded="false"] span.navbar-toggler-icon:after, span.navbar-toggler-icon:before{ content: "";position: absolute;}*/
    .navbar-toggler[aria-expanded="false"] span.navbar-toggler-icon:before {left: 0; top: 0px;opacity: 1;}
    .navbar-toggler[aria-expanded="false"] span.navbar-toggler-icon:after {
    top: -33px;
    left: 0;
    opacity: 1;
    margin-bottom: 0;
}

    .navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon:before {left: 10px;top: 14px;transform: rotate(-90deg);}
    .navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon {top: 10px;transform: rotate(-45deg);transform-origin: center;}
    /*.navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon:after{display: none;}*/
    .res_nav_foo p {margin-top: 50px; text-transform: uppercase;}
    .res_nav_foo li {padding-bottom: 10px;}
    div#navbarNav ul.navbar-nav li.nav-item a.nav-link {
        font-weight: bold;
        font-size: 34px;
        line-height: 100%;
        text-transform: uppercase;
        color: #000000;
        margin-left: 0;
        margin-right: 0;
    }
    .navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon:after {
    left: 0px;
    top: -20px;
    opacity: 0;
}

    div#navbarNav ul.navbar-nav li.nav-item a.nav-link {
        background: url(../images/black-arrow.svg);
        background-repeat: no-repeat;
        background-position: right top;
    }
    .res_nav_foo {
        margin-top: 135px;
        max-width: 720px;
        margin-left: auto;
        margin-right: auto;
    }
    .res_nav_foo ul {
        padding: 0;
        list-style-type: none;
    }
    .res_nav_foo ul a {
        font-weight: 400;
        font-size: 18px;
        line-height: 130%;
        color: #000000;
    }
    header li.nav-item:last-child {
        margin-right: 17px;
    }
    header li.nav-item:last-child {
        padding-right: 0px;
    }
    .inner_item {
	padding-top: 100px;
}
.bottomSticky,
.bottomSticky.sustainable,
.bottomSticky.thebottomline-sec,
    .bottomSticky.rp_sec{
	min-height: auto !important;
        padding-bottom: 60px !important;
padding-top: 60px !important;
}
.bottomSticky.delivering_section{

padding-bottom: 200px !important;
padding-top: 200px !important;
    min-height: auto !important;
 }
.bottomSticky.thebottomline-sec{
        padding-bottom: 120px !important;
    padding-top: 120px !important;
}
    .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next{
        width: 40px;
    height: 40px;
        background-repeat: no-repeat;
        background-color: transparent;
        font-size: 0;
    }
    .owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span{
         font-size: 0px !important;
    }
    .owl-carousel .owl-nav button.owl-next {
       background-image: url(../images/arrow-f-black.svg) !important;
    }
    .owl-carousel .owl-nav button.owl-prev {
       background-image: url(../images/arrow-black.svg) !important;
       margin-right: 28px;
    }
    #teamslider .owl-nav{
        max-width: 50%;
        position: absolute;
        right: 0;
        top: -154px;
    }
    .owl-theme .owl-nav [class*='owl-']:hover {
        background-color: transparent !important;
    }
}
@media only screen and (max-width: 767px) {


    .transportation h2 a:hover {
        background: url(../images/pink-arrow.svg);
        background-repeat: no-repeat;
        background-position: right bottom;
    }
        h1{font-size: 46px;}
    .transportation h2 a,.top_foo h2 a{font-size: 34px}
    .sustainable h2{font-size: 60px;margin-top: 80px;}
    .footer_nav ul li {
        display: block;
        line-height: 3;
        width: 100%;
        padding-right: 0;
    }
    .transportation {
        padding-top: 120px;
    }
    .footer_nav ul{width: 100%;}
    .top_foo h2 a {
        background-size: 25px;
    }
    .top_foo{padding: 100px 0;}
    .footer_nav{padding-bottom: 20px;}
    .sustainable img {
        right: 60px;
        top: 22px;
        width: 168px;
    }
    .sustainable h4.sub_heading {
        padding-top: 230px;
        font-size: 24px;
        max-width: 255px;
    }
    .transportation h3{font-size: 24px;}
    .text_description p{font-size: 18px;font-weight: 400;}
    .sustainable{padding: 100px 25px;}
    .hero-sec {
        min-height: 630px;
        display: -ms-flexbox;
    display: flex;
        -ms-flex-align: end;
        align-items: flex-end;
    }  
    .bottom_header {
       min-height: 417px;
    padding-bottom: 100px;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    }
    .bottom_header .banner_text h1 {
        max-width: 100%;
    }
    .bottom_header .banner_image {
    right: 15px;
    left: 15px;
    top: -25px;
    margin-bottom: -40px;
}
    .bottom_header .banner_text {
        padding-left: 0px;
    }
    .text_description {
        padding-top: 0;
        max-width: 285px;
        margin: auto;
    }
    section.transportation .text_description {
        max-width: 100%;
        padding: 0 30px;
    }
    .transportation .img-txt-list.mob_view{display: block;}
    .desktop_view{display: none;}
    .transportation .img-txt-list.mob_view {
        margin-top: 120px;
    }
    .inner_item {
        padding-top: 120px;
        padding-right: 0;
    }
    .transportation ul li {
        margin-bottom: 92px;
    }
    .transportation{padding-bottom: 17px;}
    .top_foo h5{font-size: 20px;padding-bottom: 75px;}
    .top_foo h2 a span {
        display: block;
    }
    .top_foo h2 a {
        background-size: 25px;
        background-position: left bottom;
        padding: 0px 0 39px;
        margin-bottom: 40px;
        font-size: 42px;
    word-break: break-all;
    }
    .footer_nav ul li a{font-size: 18px;}
    .footer_nav p {
        font-size: 12px;
        padding-top: 23px;
    }
    footer { padding: 0 25px;}
}

@media only screen and (max-width: 360px) {
    header li.nav-item {
        margin-right: 0px;
    }
    header li.nav-item:last-child {
        margin-right: 0px;
    }
    h1 {
        font-size: 40px;
    }
}

/*-------------------- Big Data CSS start here-------------------- */

img {
    max-width: 100%;
}
.big-idea-hero {
    padding-top: 320px;
}
.text_description_blog h5 {
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 0px;
    text-decoration: underline;
    text-underline-position: under;
}
.text_description_blog h3 {
    font-weight: 500;
    font-size: 30px;
    line-height: 120%;
    color: #000000;
    max-width: 504px;
}
.yellow_back {
    background-image: url(../images/yellow_back_new.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 713px;
        margin-top: -50px;
}
.yellow_back img {
    width: 100%;
    padding: 45px 0px;
    opacity: 0;
}
.big-idea-blog_center_sec .center_content{
    margin: 0 auto;
    max-width: 714px;
    padding-top: 62px;
    padding-bottom: 150px;
}
.big-idea-blog_center_sec h3 {
    font-weight: normal;
    font-size: 40px;
    line-height: 44px;
    color: #000000;
    padding-bottom: 43px;
    margin-bottom: 0px;
}
.big-idea-blog_center_sec p {
    max-width: 381px;
    font-weight: normal;
    font-size: 20px;
    line-height: 135%;
    color: #000000;
}
.opportunity_section {
    padding-bottom: 100px;
        overflow: hidden;
}
.text_opportunity {
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;

        -ms-flex-pack: center;
    justify-content: center;
}
.text_opportunity h5 {
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #000000;
    text-decoration: underline;
    text-underline-position: under;
    padding-bottom: 40px;
    margin-bottom: 0px;
}
.text_opportunity h3 {
    max-width: 505px;
    font-weight: normal;
    font-size: 26px;
    line-height: 35px;
    /* or 35px */
    color: #000000;
    padding-bottom: 40px;
    margin-bottom: 0px;
}
.text_opportunity h2 {
    max-width: 500px;
    font-weight: normal;
    font-size: 40px;
    line-height: 44px;
    /* or 44px */
    color: #000000;
    margin-bottom: 0px;
}
.vision_secttion {
    background: #E3CBB0;
    padding-bottom: 200px;
    padding-top: 200px;
}
.vision_secttion h5 {
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #000000;
    text-decoration: underline;
    text-underline-position: under;
    padding-bottom: 60px;
    margin-bottom: 0px;
}
.vision_secttion h1 {
    font-weight: 500;
    font-size: 80px;
    line-height: 110%;
    /* or 88px */
    color: #000000;
    max-width: 767px;
    padding-bottom: 100px;
    text-transform: none;
    margin-bottom: 0px;
}
.vision_secttion h3 {
    font-weight: normal;
    font-size: 20px;
    line-height: 135%;
    /* or 27px */
    color: #000000;
    max-width: 505px;
    margin-bottom: 0px;
}
.vision_secttion img {
    padding-top: 375px;
    padding-left: 50px;
    width: 260px;
}
.yellow_back_animation {
    background: #FFFF00;
    padding: 10px 0px;
    height: 280px;
}
.yellow_back_animation .carTopRow {
    height: 50%;
    background-image: url(../images/top-img.svg);
}
.yellow_back_animation .carBottomRow {
    height: 50%;
    background-image: url(../images/bottom-img.svg);
}
.yellow_back_animation img {
    width: 100%;
}
.mission_section {
    padding-top: 200px;
    padding-bottom: 200px;
}
.mission_section h5 {;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #000000;
    text-decoration: underline;
    text-underline-position: under;
    padding-bottom: 40px;
    margin-bottom: 0px;
}
.mission_section h3 {
    font-weight: normal;
    font-size: 20px;
    line-height: 135%;
    /* identical to box height, or 27px */
    color: #000000;
    max-width: 400px;
    margin-bottom: 0px;
}
.mission_section h2 {
    font-weight: normal;
    font-size: 40px;
    line-height: 110%;
    /* or 44px */
    color: #000000;
    padding-bottom: 40px;
    max-width: 505px;
    margin-bottom: 0px;
    padding-top: 56px;
}
.delivering_section {
    background: #FFFF00;
    padding-top: 200px;
    padding-bottom: 200px;
}
.delivering_section h3 {
    font-weight: 500;
    font-size: 30px;
    line-height: 120%;
    /* or 36px */
    color: #000000;
    padding-bottom: 40px;
    margin-bottom: 0px;
}
.delivering_section h1 {
    max-width: 945px;
    font-weight: bold;
    font-size: 140px;
    line-height: 100%;
    /* or 140px */
    color: #E901FB;
    text-transform: none;
}



.removeScroll .carTopRow,
.removeScroll .carBottomRow {
    background-position: unset !important;
}
@media screen and (min-width: 992px) {
    .big-idea-hero .text_description_blog {
        padding-left: 100px;
    }
    .mission_section .container{
        max-width: 1025px;
    }
}
@media screen and (max-width: 991px) {
.mission_section {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    .mission_section h5 {
        font-size: 12px;
        line-height: 14px;
    }
    .mission_section h2 {
        font-size: 26px;
        line-height: 31px;
            max-width: 100%;
    }
    .vision_secttion {
        padding-bottom: 100px;
        padding-top: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .vision_secttion h5 {
        font-size: 12px;
        line-height: 14px;
        padding-bottom: 40px;
    }
    .vision_secttion h1 {
        font-size: 40px;
        line-height: 44px;
        padding-bottom: 40px;
    }
    .vision_secttion h3 {
        font-size: 18px;
        line-height: 23px;
    }
    .vision_secttion img {
        padding-top: 10px;
        text-align: right;
        float: right;
        width: 245px;
        margin-right: 15px;
    }
    .vision_row {
        max-width: 100%;
        margin: 0 auto;
    }
    .yellow_back {
        height: 420px;
    }
    
    .delivering_section h3 {
        font-size: 24px;
        line-height: 29px;
    }
    .delivering_section h1 {
        font-size: 60px;
        line-height: 60px;
    }
}
@media screen and (max-width: 767px) {
    .yellow_back {
        height: 380px;
    }
    .mission_section h3 {
        font-size: 18px;
        line-height: 23px;
        max-width: 80%;
    }
    .mission_section h2 {
        max-width: 80%;
    }
    .big-idea-hero {
        padding-top: 165px;
        max-width: 100%;
        margin: 0 auto 30px;
    }
    .big-idea-hero-txt{
        padding-left: 40px;
        padding-right: 40px;
    }
    .text_description_blog h5 {
        font-size: 12px;
        line-height: 14px;
    }
    .text_description_blog h3 {
        font-size: 24px;
        line-height: 29px;
    }

    .big-idea-blog_center_sec .center_content {
        margin: 0 auto;
        width: 100%;
        max-width: 100%;
        text-align: left;
        padding-top:5px;
        padding-bottom: 0;
    }
    .big-idea-blog_center_sec h3 {
        font-size: 26px;
        line-height: 32px;
            max-width: 100%;
    }
    .big-idea-blog_center_sec p {
       max-width: 100%;
        font-size: 18px;
        line-height: 23px;
        /*float: right;*/
    }
    .big-idea-blog_center_sec {
    padding-top: 30px;
    padding-bottom: 100px;
    padding-left: 30px;
    padding-right: 30px;
}
    .underline-hading {
        font-size: 12px;
    }
    .opportunity_section {
        padding-bottom: 115px;
    }
    .text_opportunity {
            max-width: 100%;
        margin: 0 auto;
    }
    .opportunity_row {
        flex-direction: column-reverse;
    }
    .opportunity_section img {
    padding-bottom: 100px;
    width: 100%;
}
    .text_opportunity h5 {
        font-size: 12px;
        line-height: 14px;
    }
    .text_opportunity h3 {
        font-size: 20px;
        line-height: 26px;
            max-width: 100%;
    }
    .text_opportunity h2 {
        font-size: 26px;
        line-height: 32px;
            max-width: 100%;
    }
    
    
}


/*------------- Big Data CSS end ----------*/



/*-------wheels-page css start-------*/
.hero{
    padding-top: 100px;
}
.wheels-hero-sec{
    padding-top: 250px;
    padding-bottom: 110px;
}
.wheels-hero-sec .row{
        /*-ms-flex-align: center;*/
    /*align-items: center;*/
}
.wheels-hero-sec img{
    max-width: 100%;
        transition: 0.8s cubic-bezier(.17,.67,.59,1);
}

.wheels-hero-sec .img-wrap {
    overflow: hidden;
}

.wheels-hero-sec {
    width: 100%;
    background-image: url(../images/wheels-herobg.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}
.underline-hading{
   font-size: 14px;
    line-height: 17px;
    font-weight: 400;
    margin-bottom: 35px;
    color: #000000;
    text-transform: uppercase;
    text-decoration: underline;
    padding-left: 3px;
        text-underline-position: under;
}
.wheels-hero-sec h1{
    margin-bottom: 20px;
    font-size: 54px;
    max-width: 505px;
}
.wheels-hero-sec p{
    font-size: 20px;
    color: #000;
}
.img-content p {
    max-width: 389px;
}

.readyforany-row{
    margin-top: 350px;
}
.readyforany-row .right-column p {
    max-width: 400px;
}
.readyforany-row .left-column{
    -ms-flex-pack: center;
    justify-content: center;
        display: -ms-flexbox;
    display: flex;
}
.readyforany-row h2{
    text-transform: uppercase;
    color: #000000;
    font-size: 42px;
}
.thebottomline-sec{
    background: #C9DADC;
    padding-top: 200px;
    padding-bottom: 200px;
}
.thebottomline-sec h3{
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 35px;
}
.thebottomline-sec p{
    font-size: 40px;
    color: #000000;
    line-height: 110%;
}
.thebottomline-sec .col{
    max-width: 680px;
    color: #000000;
}
@media only screen and (min-width: 1299px) {


.wheels-hero-sec {
    background-image: url(../images/wheels-herobg.svg);
    background-repeat: no-repeat;
    background-position: left -110PX;
    background-size: auto 100%;
    margin-bottom: 0px;
}

}
@media only screen and (min-width: 992px) {
    .wheels-hero-sec .left-column{
        padding-right: 60px;
    }
    .wheels-hero-sec .right-column{
        padding-left: 60px;
    }
}


@media only screen and (max-width: 991px) {
    .wheels-hero-sec .row.img-content {
        flex-direction: column-reverse;
    }
    .wheels-hero-sec h1 {
        font-size: 42px;
        max-width: 100%;
    }
    

section.hero.wheels-hero-sec p {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 130%;
}
    .wheels-hero-sec .row.img-content .right-column{
        padding-left: 40px;
        padding-right: 40px;
        margin-bottom: 84px;
    }
    .wheels-hero-sec {
        padding-top: 160px;
        padding-bottom: 90px;
            background-position: left top;
    background-size: 150%;
    }
    .img-content p {
    max-width: 100%;
}
    .readyforany-row {
        margin-top: 100px;
    }
    .readyforany-row .left-column {
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .readyforany-row h2 {
        font-size: 34px;
        margin-bottom: 20px;
    }
    .readyforany-row .right-column p {
        max-width: 100%;
    }

    .thebottomline-sec {
        padding-top: 120px;
        padding-bottom: 110px;
    }
    .thebottomline-sec h3 {
        font-size: 24px;
        margin-bottom: 35px;
    }
    .thebottomline-sec .col {
        max-width: 100%;
    }
    .thebottomline-sec p {
        font-size: 26px;
        line-height: 32px;
    }

}
@media only screen and (max-width: 767px) {

.underline-hading {
    font-size: 12px;
    line-height: 14px;
}
section.hero.wheels-hero-sec p{
        max-width: 90%;
        margin-bottom: 0px;
}
.thebottomline-sec p{
    max-width: 90%;
        margin-bottom: 0px;
}
.cars-banner-img-mob{
    display: block !important;
    }
    .opportunity_row .rellax{
    transform: translate3d(0px, 0px, 0px) !important;
    }
    .text_opportunity {
	padding-left: 30px;
	padding-right: 30px;
}
    .vision_secttion img {
	width: 140px;
}
 .wheels-hero-sec {
            background-position: left -90px;
    }

}
/*----------- Brains Page css start------------*/
.brains-hero-sec{
    background-color: #C9DADC;
    padding-top: 120px;
    padding-bottom: 70px;
    
}
.brains-hero-sec .row{
    -ms-flex-align: center;
    align-items: center;
}
.brains-hero-sec h1{
      font-size: 54px;
      max-width: 505px;
      margin-bottom: 20px;
  }
    .brains-hero-sec p{
      font-size: 20px;
      max-width: 533px;
  }
.bg-brown{
    background-color: #E3CBB0;
}
.brains-banner-sec{
    /* padding: 208px 0 112px 0; */
    position: relative;
}
.brains-banner-sec .team-images{
    text-align: center;
}
.brains-banner-sec .parallax-image{
   /* background-attachment: fixed;*/
    background-position: 0 258px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url("../images/pathway.png");
    min-height: 100vh;
    padding: 200px 0 100px 0;
}
.brains-banner-sec .designation{
    margin-top: 10px;
    margin-bottom: 40px;
    font-size: 26px;
        color: #000;
}
.brains-banner-sec  h3{
    padding-bottom: 0;
    font-weight: 400;
    color: #000;
    font-size: 40px; 
}
.brains-banner-sec .blog_center_section{
    padding: 0;
    max-width: 505px;
    margin: 0;
}
.brains-banner-sec  .partner-section{
    margin-bottom: 100px;
}
.brains-banner-sec .blog_center_section p{
    max-width: 100%;
        color: #000;
}
.thetop-team{
    padding: 188px 0 300px ;
}
.thetop-team h3{
    font-family: Rubik;
    font-style: normal;
    font-weight: bold;
    font-size: 54px;
    line-height: 100%;
    margin-bottom: 92px;
}
.brains-thebottomline-sec{
    background-color: #C9DADC;
    padding-top: 200px;
    padding-bottom: 225px;
}

.brains-thebottomline-sec .right-column {
    padding-top: 68px;
}
.brains-thebottomline-sec p{
    font-size: 20px;
}
.brains-thebottomline-sec h2{
    font-style: normal;
font-weight: bold;
font-size: 42px;
line-height: 100%;
text-transform: uppercase;
margin-bottom: 40px;
}
.thetop-team .team-gallery {
    border: 2px solid #395E57;
    position: relative;
    border-right: 0;
    border-bottom: 0;
    height: 200px;
    overflow: hidden;
}
.thetop-team .team-gallery:last-child{
    border-bottom: 2px solid #395E57;
}
.thetop-team .team-gallery img{
    width: 100%;
    height: 100%;
    object-fit: cover;
     transition: 0.3s;
}
.thetop-team .owl-carousel .owl-item:last-child .team-gallery{
    border-right: 2px solid #395E57;
}
/*.team-gallery:hover img {
    transform: scale(1.2);
}
*/
.thetop-team .team-gallery .position-absolute{
    bottom: 0;
    left: 0;
}
.thetop-team .team-gallery .position-absolute .full_name{
    background-color: #395E57;
    color: #fff;
    padding: 2px  10px;
    display: inline-block;
} 
.thetop-team .team-gallery .position-absolute .function{
    background-color: #395E57;
    color: #fff;
    padding: 2px 10px 2px 10px;
    display: inline-block;
} 
.pl_100{
    padding-left: 100px;
}
.thetop-team .col-md-3{
    padding-left: 0;
    padding-right: 0;
}
.thetop-team .col-md-3 img{
    width: 100%;
    height: 100%;
}
.pl_15{
    padding-left: 15px;
}
.brains-thebottomline-sec .left-column-inner{
    max-width: 400px;
    padding-top: 10px;
}
.customNavigation{
    display: none;
}
#owl-demo .item{
    margin:0;
  }
  #owl-demo .item img{
    display: block;
    width: 100%;
    max-height: 245px;
  }

@media(max-width:1024px){
    .brains-banner-sec .parallax-image {
        padding: 100px 0 20px 0;
    }
    .thetop-team {
        padding: 100px 0 120px;
    }
}  
@media(max-width:991px){
    .brains-hero-sec h1{
        font-size: 42px;
        margin-bottom: 20px;
    }
     .brains-thebottomline-sec {
          padding-bottom: 60px;
          padding-top: 120px;
      }
      .brains-thebottomline-sec .left-column-inner {
    max-width: 100%;
}
.brains-thebottomline-sec .right-column {
        margin-top: 20px;
    }
    #teamslider .owl-nav {
        top: -90px;
    }
}
@media(max-width:767px){
    .brains-thebottomline-sec p {
        font-size: 18px;
        line-height: 130%;

        margin-bottom: 0px;
    }
    .brains-thebottomline-sec .right-column{
        margin-top: 40px;
        padding-top: 0px;
    }
    .brains-hero-sec{
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 106px;
        padding-bottom: 40px;
    }
    .brains-hero-sec h1{
        font-size: 42px;
        margin-bottom: 20px;
    }
    .brains-hero-sec .underline-hading{
        margin-bottom: 40px;
    }
    .brains-hero-sec  p{
        margin-bottom: 40px;
    }
    .brains-banner-sec .parallax-image{
        background-image: none;
        padding-top: 60px;
        padding-bottom: 0;
    }
    .opportunity_section .rellax {
        transform: translate(0 , 0) !important;
    }
    .brains-banner-sec .parallax-image .blog_center_section{
        margin-top: 30px;
    }
    .brains-banner-sec .parallax-image .blog_center_section h3{
        font-size: 26px;
    }
    .brains-banner-sec .parallax-image .blog_center_section .designation{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .brains-banner-sec .parallax-image .blog_center_section p{
        font-size: 18px;
    }
    .brains-banner-sec{
        padding-bottom: 60px;
    }
    .brains-banner-sec .partner-section{
        margin-bottom: 84px;
    }
    .brains-banner-sec .partner-section:last-child{
        margin-bottom: 0px;
    }
    .thetop-team .pl_100{
        padding-left: 30px;
    }
    
    .thetop-team h3{
        margin-bottom: 40px;
    }
    .thetop-team .on_mobile{
        grid-template-columns: repeat(4, calc(50% - 40px));
        grid-template-rows: minmax(150px, 1fr);
        display: grid;
    }
    .customNavigation{
        display: block;
    }
      /* use styles below to disable ugly selection */
      .customNavigation a{
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      }
         #teamslider .owl-nav{
        top: -72px;
    }
      .brains-thebottomline-sec h2{
          font-size: 34px;
      }
      
      .thetop-team h3{
          font-size: 42px;
      }
      div#teamslider {
        display: -ms-flexbox;
    display: flex;
        flex-direction: column-reverse;
    }
    /*.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next{
        width: 40px;
    height: 40px;
        background-repeat: no-repeat;
        background-color: transparent;
        font-size: 0;
    }
    .owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span{
         font-size: 0px !important;
    }
    .owl-carousel .owl-nav button.owl-next {
       background-image: url(../images/arrow-f-black.svg) !important;
    }
    .owl-carousel .owl-nav button.owl-prev {
       background-image: url(../images/arrow-black.svg) !important;
       margin-right: 22px;
    }
    #teamslider .owl-nav{
        max-width: 50%;
        position: absolute;
        right: 0;
        top: -73px;
    }
    .owl-theme .owl-nav [class*='owl-']:hover {
        background-color: transparent !important;
    }*/
    .brains-thebottomline-sec.bottomSticky{
        position: static;
        position: -webkit-sticky;
    position: sticky;
padding-top: 100px !important;
    }
}
/*----------- Brains Page css end------------*/


/*-----------------Backers Page css Start-------------------------*/

/*for static graphic.*/
.hero.backers-hero-sec {
    padding-top: 150px;
   /*padding-bottom: 165px;*/
   padding-bottom: 0px; /*for static graphic.*/
    /*overflow: hidden;*/ /*for static graphic.*/
}
.wise_cls {
    padding-top: 50px;
}
.hero.backers-hero-sec h1 {
    font-weight: bold;
    font-size: 54px;
    line-height: 100%;
    text-transform: uppercase;
    color: #395E57;
    margin-bottom: 20px;
}
.hero.backers-hero-sec p {
    font-weight: 400;
    font-size: 20px;
    line-height: 135%;
    color: #000000;
}
.wise_cls p {
    max-width: 406px;
}
.rp_sec p {
font-weight: normal;
font-size: 40px;
line-height: 110%;
color: #000000;
}
.currency_group {
position: relative;
}
.currency {
position: absolute;
}
.rp_sec {
min-height: 830px;
background: #C9DADC;
display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
/*z-index: 1;*/
}
.currency1 {
    left: 55px;
    top: 50px;
}
.currency2 {
    right: 11%;
    top: 0;
}
.currency3 {
    left: 100px;
    top: 300px;
}
.currency4 {
    left: 29%;
    top: 150px;
}
.cuurency_rp.currency {
    right: 110px;
    top: -76px;
}
.rp_sec .container {
    height: 100%;
}
.rp_sec .row {
    height: 100%;
}
.description_box {
        display: -ms-flexbox;
    display: flex;
        -ms-flex-align: center;
    align-items: center;
}
.currency_wrap {
    display: block;
    height: 100%;
    position: absolute;
    top: -345px;
    z-index: 1;
    width: 100%;
}
.y_currency {
    top: 100px;
    left: 0%;
}
.e_currency {
    top: 250px;
    width: 124px;
    left: -8%;
}
.esmall_currency.currency {
    left: 13%;
    width: 102px;
    top: 300px;
}
.static-currency-img.static-img-1 {
    position: relative;
    bottom: -80px;
}

@media(min-width: 1600px) and (max-width: 1849px){
  .currency1 {
    left: 55px;
    top: 110px;
  }
  .currency2 {
    right: 11%;
    top: 40px;
  }
  .currency3 {
    left: 30px;
    top: 360px;
  }
   .currency4 {
    left: 31%;
    top: 200px;
  }
  .cuurency_rp.currency {
    right: 170px;
    top: -196px;
  }
}
@media (min-width: 1850px) {
  .currency4 {
    left: 29%;
    top: 470px;
  }
  .currency3 {
    left: 80 px;
    top: 510 px;
  }
}
@media(max-width: 1200px){
  .currency_group {
    position: relative;
    max-width: 600px;
    height: 659px;
}
.currency img {
    max-width: 80%;
}

  .currency {
      text-align: center;
  }
.currency4 {
    left:0%;
    top: 240px;
}
}
@media(max-width: 1100px){
  .currency img {
      max-width: 70%;
  }
  
}
@media(max-width: 1024px){
.hero.backers-hero-sec {
    padding-top: 110px;
    padding-bottom: 60px;
}
.wise_cls {
    padding-top: 0;
}
.currency_wrap {
    top: -260px;
}
.esmall_currency.currency {
    right: 30px;
    width: 102px;
    top: 320px;
}
}
@media(max-width: 991px){
  .hero.backers-hero-sec p{max-width: 100%;}
  .currency_group { margin: auto;}
  .currency7 {
    left: 160px;
    top: 175px;
  }


.currency_group{
  height: 570px;
}
.hero.backers-hero-sec h1 {
    max-width: 500px;
}
.y_currency {
    top: 120px;
    right: 0;
    width: 164px;
}
.e_currency {
    top: 240px;
}
.rp_sec{min-height: 600px;}
.currency_wrap {
    top: -180px;
    right: 0;
}
.rp_sec p{font-size: 30px;}
.hero.backers-hero-sec h1{font-size: 42px;max-width: 334px;}

.currency1 {
    left: 0;
    top: 120px;
}
.currency2 {
    right: 0%;
    top: 38px;
}
.currency3 {
    left: 0;
    top: 350px;
}
.currency img {
    max-width: 55%;
}

}
@media(max-width: 767px){
 .currency img {
    max-width: 52%;
}
.hero.backers-hero-sec .left-column {
    order: -1;
}
.hero.backers-hero-sec {
    padding-bottom: 100px;
    overflow: hidden;
    padding-top: 0;
    margin-top: -50px;
}
.currency_group {
    height: 265px;
    width: 100%;
    margin-left: 0;
    margin-top: 130px;
}
.hero.backers-hero-sec .right-column {
    z-index: 1;
}
.hero.backers-hero-sec p{font-size: 18px;}
.rp_sec p {
    font-size: 26px;
    line-height: 120%;
}
.cuurency_rp {
    right: 60px;
}
.currency_wrap .e_currency {
	margin-left: 30%;
	right: auto;
	top: -50px;
	left: 10px;
}
.esmall_currency.currency {
    right: 50px;
    width: 102px;
    top: -20px;
    left:45%;
}
.description_box {
    -ms-flex-align: baseline;
    align-items: baseline;
    padding-top: 0px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.description_box {
    order: 1;
}
.currency_wrap {
    top: -51px;
}
.hero.backers-hero-sec h1 {
    max-width: 291px;
}
.currency1 {
	left: 50px;
	top: 80px;
	text-align: left;
}
.currency2 {
    right: 20px;
    top: 50px;
    text-align: right;
}
.currency3 {
	left: 30px;
	top: 210px;
	text-align: right;
}
.currency4 {
	left: inherit;
	top: 180px;
	text-align: right;
	right: 55px;
}

.currency_group .currency {
    position: static;
}
    .currency > img{
        width: 40%;
    }
.currency_group .cuurency_rp.currency{
    display: inline-block !important;
}
.cuurency_rp.currency {
	right: 15px;
	top: 210px;
	text-align: right;
}
.y_currency {
    top: -120px;
    right: 0;
    left: 38%;
}
}
/*---------------Backers Page css End----------------*/

/*-------Newsrooms page css start---------*/
.newsroompage .navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.newsroompage.scroll-up .navbar-light .navbar-nav .nav-link{
    color: rgba(0,0,0,1);
}
.newsroompage .logo-black{
    display: none;
}
.newsroompage.scroll-up .logo-black{
    display: inline-block;
}
.newsroompage.scroll-up .logo-white{
    display: none;
}
.newsroom-hero-sec{
    background: #C4C4C4;
    /*min-height: 600px;*/
    /*background-image: url(../images/news-press-hero.jpg);*/
   /* background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;*/
    padding: 0px;
}
.newsroom-hero-sec img.news-press-hero {
    width: 100%;
    max-height: 700px;
    object-fit: cover;
    object-position: top;
    min-height: 300px;
}
.press-content{
    padding-top: 100px;
    padding-bottom: 300px;
}
.press-content .col{
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
}
.press-content h1 {
    font-size: 54px;
    margin-bottom: 40px;
}
.press-content h2{
    font-size: 40px;
    color: #000;
    font-weight: 400;
    margin-bottom: 60px;
    max-width: 700px;
}

.press-content p {
    line-height: 135%;
}
.newspress-sign {
    margin-top: 110px;
}
.press-content img {
    margin-top:60px;
    margin-bottom: 60px;
}
.press-content  .newspress-sign p{
    font-size: 26px;
    margin-bottom: 0;
    line-height: 35px;
}
.press-content  .newspress-sign p a{
    color: #000;
}
.press-content  .press-content p{
    line-height: 27px;
    margin-bottom: 30px;
}
.press-content  .press-content p:last-child{
    margin-bottom: 0px;
}
.press-content h3 {
        font-size: 26px;
    font-weight: 400;
    margin-top: 50px;
        margin-bottom: 16px;
}


.bottomSticky {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    left: 0;
    right: 0;
        -ms-flex-align: center;
    align-items: center;
    padding-bottom: 60px !important;
    padding-top: 60px !important;
    display: flex !important;
    min-height: 100vh !important;
}


@media(max-width:991px){
    .press-content {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .press-content .col {
        /*padding-left: 40px;*/
        /*padding-right: 40px;*/
    }
    .press-content h1 {
        font-size: 35px;
            margin-bottom: 20px;
    }
    .press-content h3 {
        font-size: 20px;
    }
    .newsroompage .navbar-toggler span.navbar-toggler-icon, 
    .newsroompage .navbar-toggler span.navbar-toggler-icon:after, 
    .newsroompage .navbar-toggler span.navbar-toggler-icon:before{
        background: #fff;
    }
    .newsroompage.scroll-down .navbar-toggler span.navbar-toggler-icon, 
    .newsroompage.scroll-down .navbar-toggler span.navbar-toggler-icon:after, 
    .newsroompage.scroll-down .navbar-toggler span.navbar-toggler-icon:before,
    .newsroompage.scroll-up .navbar-toggler span.navbar-toggler-icon, 
    .newsroompage.scroll-up .navbar-toggler span.navbar-toggler-icon:after, 
    .newsroompage.scroll-up .navbar-toggler span.navbar-toggler-icon:before{
        background: #395E57;
    }
}
@media(max-width:767px){


.bottomSticky {
    position: relative !important;
}
     .press-content img{
        margin-top: 50px
     }   
    .press-content {
    padding-top: 60px; 
    padding-bottom: 60px;
}
    .newsroom-hero-sec {
        min-height: 300px;
    }
    .newspress-sign {
        margin-top: 60px;
    }
    .press-content .newspress-sign p {
        font-size: 20px;
        line-height: 26px;
    }
    .press-content h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    /*for static graphic. wise_cls*/
    .wise_cls {
	padding-left: 25px;
	padding-right: 25px;
    /*margin-top: -35px;*/
    margin-top: 55px;/*for static graphic.*/
    }
.currencyGroup {
        height: 285px;
        margin-top: 130px;
    }
    .currencyWrapper {
        width: 80px;
    }
    .currencyWrapper img {
        width: 100%;
    }
    .currencyGroup .firstRow,
    .currencyGroup .secondRow {
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }
    .currencyGroup .dollerImg {
        margin-top: 25px;
        margin-right: 100px;
    }
    .currencyGroup .JapaneseImg {
        margin-top: 25px;
        margin-right: 55px;
    }
    .currencyGroup .thirdRow {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 0;
    }
    .currencyGroup .rpImg {
        margin-right: 75px;
    }
    .poundsRow {
        margin-top: -40px;
    }
    .firstPlus {
        display: flex;
        justify-content: flex-end;
        margin-top: 10px;
    }
    .firstPlus img {
        width: 64px;
    }
    .secondPlus {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: -20px;
    }
    .secondPlus div {
        margin-top: -20px;
    }
    .secondPlus img {
        width: 48px;
    }
    .thirdPlus {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        margin-top: -20px;
        margin-right: 50px;
    }
    .thirdPlus img {
        width: 36px;
    }

    .static-currency-img.static-img-1 {
        bottom: -122px;
        text-align: right;
    }
    .static-currency-img.static-img-1 > img{
        width: 90%;
    }
    .static-currency-img.static-img-2 {
        text-align: right;
        right: 40px;
        position: absolute;
        top: -235px;
    }
    .rp_sec.bottomSticky{
    z-index: 1;
    overflow: visible;
    padding-top: 120px !important;
    }

}
@media(max-width:420px){

}
@media(max-width:360px){
    .press-content .col {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*-------Newsrooms page css end*/













